BODY {
  color: black;
  background-color: #ffffff;
  margin-left: 15px;
  margin-right: 9px;
  font-family: sans-serif;
}
H1 {
  font-size: xx-large;
  font-weight: bold;
  margin-top: 12px;
  margin-bottom: 6px;
}
H2 {
  font-size: x-large;
  font-weight: bold;
  margin-top: 9px;
  margin-bottom: 6px;
}
P {
  margin-top: 6px;
  margin-bottom: 4px;
}
TABLE {
  border-width: 0px;
  margin-left: 0px;
  margin-right: 6px;
}
UL {
  margin-top: 9px;
  margin-bottom: 9px;
}
UL LI {
  margin-top: 6px;
  margin-bottom: 6px;
}
UL LI.wide {
  margin-top: 12px;
  margin-bottom: 12px;
}
PRE {
  margin-left: 15px;
}
P.fineprint {
  font-family: sans-serif;
  font-size: small;
  margin-top: 2px;
  margin-bottom: 2px;
}

